package nckd.jimin.jyyy.fi.plugin.form;

import kd.bos.form.events.SetFilterEvent;
import kd.bos.list.plugin.AbstractListPlugin;
import kd.bos.orm.query.QCP;
import kd.bos.orm.query.QFilter;

/**
 * @author wanghaiwu_kd
 * @date 2026/01/14
 */
public class DailyApplyBillFilterListPlugin extends AbstractListPlugin {
    @Override
    public void setFilter(SetFilterEvent e) {
        super.setFilter(e);

        e.addCustomQFilter(new QFilter("nckd_handhide", QCP.equals, "0"));
    }
}
